/* default */
a img {border:none;}
.pointer {cursor:pointer;}
p {width:100%; margin:10px 0 5px 0; font-family:Century Gothic; font-size:17px; line-height:21px; color:#313F59; float:left;}
form {margin:0; padding:0px;}
body {width:100%; height:100vh; font-family:Century Gothic; font-size:18px; line-height:26px; color:#313F59; text-decoration:none; margin:0; padding:0; float:left;}
article,aside,figcaption,figure,footer,header,hgroup,nav,section,time {display:block;}

a {font-family:Century Gothic; font-size:17px; line-height:21px; color:#313F59; text-decoration:none; border-bottom:1px dashed #FF1919;
-moz-transition: all 0.15s ease-in-out;
-o-transition: all 0.15s ease-in-out;
-webkit-transition: all 0.15s ease-in-out;
}
a:hover {color:#FF1919;}

h1{width:100%; font-family:Century Gothic; font-size:32px; line-height:36px; margin:10px 0 0 0; color:#04519C; font-weight:bold; text-decoration:none; padding:0; float:left;}
h2,h3,h4{width:100%; font-family:Century Gothic; font-size:27px; line-height:30px; margin:8px 0 0 0; color:#04519C; font-weight:bold; text-decoration:none; padding:0; float:left;}

input,textarea {border:0px; margin:0px; padding:0px; outline:none;}

ul{width:100%; font-size:17px; line-height:22px; list-style:none; padding:0; margin:10px 0 10px 0; float:left;}
li{width:calc(100% - 44px); list-style:none; background:url(li.svg) no-repeat; padding:0 0 0 44px; margin:0 0 10px 0; float:left;}

iframe{width:100%; height:400px; border-radius:8px; margin:18px 0 14px 0; float:left;}

.s15{font-size:15px; line-height:16px; color:#999; text-align:justify; margin-bottom:22px;}
.s15 a{font-size:15px; line-height:16px; color:#999; text-decoration:underline;}
.s15 a:hover{font-size:15px; line-height:16px; color:#F99;}
.s15 span{color:#F99;}

.fl{float:left;}
.fr{float:right;}

.center{text-align:center;}
.t_right{text-align:right;}
.t_left{text-align:left;}

.t_bold{font-weight:bold;}
.unln{text-decoration:underline;}
.up{text-transform:uppercase;}
.low{text-transform:lowercase;}
.lsp{letter-spacing:0.85px;}
.r9{border-radius:9px;} 


.p05{-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.unselectable{
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.hand{cursor:pointer;}
.none{display:none;}
.absolute{position:absolute;}

/*/ line /*/
.line100{width:100%; float:left;}
.line1{max-width:1264px; margin:0 auto;}
/*/\line\/*/



/*/ header /*/
header{width:100%; float:left;}

.hader_padding_11{padding:11px 0 11px 0;}

.logo_h{width:90px; height:90px; border:3px solid #04519C; border-radius:50px; background:#FFF; z-index:10; position:absolute;}
.logo_h:hover{border:3px solid #ff1919; }
.logo_h svg{width:88px; height:auto; margin:1px;}

.line_hader{width:calc(100% - 117px); margin-left:117px; float:left;}
.line_menu{width:calc(100% - 117px); margin-left:117px; float:left;}
.hader_info_m{font-size:16px; line-height:20px; letter-spacing:-0.9px; margin-right:20px; border:0; float:left;}
.hader_info_m svg{margin:1px 6px 0 0; float:left;}
.green svg{fill:#1F9A3A;}
.red svg{fill:#FF1919;}

.social_right{float:right;}
.social{height:18px; margin-left:11px; border:0; float:right;}
.social svg{fill:#FF1919;}
.social svg:hover{fill:#04519C;}

.select_language{padding:0 2px 0 2px; margin:0 0 0 11px; font-size:14px; line-height:16px; color:#313F59; text-align:center; cursor:pointer; border-radius:4px; float:right;
-webkit-appearance:none;
-moz-appearance:none;
-ms-appearance:none; appearance:none; outline:none;}



.bg_b{background:#04519C;}

.menu{font-size:18px; line-height:23px; color:#fff; border-bottom:2px solid transparent; line-height:38px; padding:0 10px 0 10px; float:left;}
.menu:hover{color:#04519C; border-bottom:2px solid #FF1919; background:#FFC926; line-height:38px;}

.menu1{font-size:18px; line-height:23px; color:#fff; background:#3a4964; border-bottom:2px solid #FF1919; line-height:38px; padding:0 10px 0 10px; float:left;}
.menu1:hover{color:#fff; border-bottom:2px solid #FF1919; background:#3a4964; line-height:38px;}



video.top {float:left;}
.button300{width:300px; margin:254px 0 0 calc(50% - 150px); border-radius:4px; background:#FF1919; font-size:20px; line-height:43px; text-align:center; font-weight:bold; position:absolute;}
.button300:hover{background:#FFC926; font-size:20px; line-height:43px;}
.bg_absolute_img{width:100%; height:auto; text-align:center; position:absolute;}
.bg_absolute_img svg{margin:142px 0 0 0;}


.block_drop_menu{display:none; color:#fff; float:left;}
.block_drop_menu svg{fill:#FFF; margin:10px 0 4px 0;}
.block_drop_menu svg:hover{fill:#FFC926;}
.block_menu{float:left;}
/*/\header\/*/




/*/ center /*/
.padding_text_center{padding:40px 0 40px 0;}

.button420{width:420px; margin:0 0 60px calc(50% - 210px); border-radius:4px; background:#FF1919; border:0; font-size:26px; line-height:60px; color:#FFF; text-align:center; font-weight:bold; cursor:pointer; float:left;}
.button420:hover{background:#FFC926; color:#04519C; font-size:26px; line-height:60px;}

.block_bg_img{width:600px; height:413px; border:0; overflow:hidden; margin:0 32px 64px 0; float:left;}
img.block_bg_img{width:600px; height:413px; position:absolute;}

.layer_color{width:calc(100% - 90px); height:calc(100% - 60px); padding:30px 30px 0 30px; margin:30px 30px 0 0; background:#04519Cdd; border-radius:4px; position:relative; float:left;}
.layer_color_text{width:100%; height:calc(100% - 33px); overflow:hidden; float:left;}
.color_text li{color:#fff; float:left;}



.button_details{width:56px; height:28px; border-radius:4px 4px 0 0; background:#FFF; border:0; font-size:15px; line-height:28px; color:#313F59; text-align:center; margin-top:5px; float:right;}
.button_details:hover{background:#FFC926; font-size:15px; line-height:28px; color:#313F59;}

.color_text_h{font-size:29px; line-height:35px; color:#FFF; float:left;}
.color_text p{font-size:17px; line-height:19px; color:#FFF; float:left;}

.block_vidio{width:100%; float:left;}
/*/\center\/*/




/*/ text /*/
.padding_text{padding:0 0 40px 0;}
.margin_top_t60{margin-top:60px;}
.layer_color_white{width:calc(100% - 120px); margin:30px; padding:30px 30px 0 30px; background:#ffffffbb; border-radius:4px; position:relative; float:left;}
.layer_color_white .color_text_h{color:#04519C;}
.layer_color_white .button_details{background:#04519C; color:#FFF;}
.layer_color_white .button_details:hover{background:#FFC926; color:#313F59;}
/*/\text\/*/



/*/ crumbs /*/
.crumbs_margin{margin:50px 0 0 0;}
.crumbs{font-size:17px; line-height:22px; color:#aaa; border:0; float:left;}
.crumbs:hover{font-size:17px; line-height:22px; color:#FF1919;}
.crumbs_arrow{margin:5px 5px 0 5px; fill:#aaa; float:left;}
/*/\crumbs\/*/



/*/ quatation /*/
.form_block_bord{width:100%; border-bottom:1px solid #313F59; padding-bottom:25px; margin-bottom:25px; float:left;}
.margin_t25{margin-top:25px;}

.form_text_h{width:100%; margin-bottom:10px; font-size:17px; line-height:22px; color:#313F59; font-weight:bold; float:left;}
.form_chek{margin:6px 15px 4px 0; float:left;}
.form_chek .radio[type=radio]{border-radius:12px; border:4px solid #313F59; background:#FFF; display:inline-block; width:24px; height:24px; margin: 0 0; padding:0; vertical-align:top; outline:none; -webkit-appearance:none; -moz-appearance:none;  transition:border 0.3s ease; cursor:pointer; float:left;}
.form_chek:hover .radio[type=radio]{border:4px solid #FF1919;}
.form_chek:hover .radio[type=radio]:checked{border:4px solid #313F59;}
.form_chek:hover label{color:#FF1919;}

.form_chek .radio[type=radio]:checked{background:#FF1919;}
.form_chek .form_text{width:auto; margin-left:7px; cursor:pointer; text-align:left;}


.form_block{width:437px; margin-right:40px; float:left;}

.form_text{width:112px; font-size:17px; line-height:24px; color:#313F59; text-align:right; margin-right:5px; float:left;}
.form_text span{font-size:17px; line-height:24px; color:#FF1919;}

.form_text1{width:80px; font-size:17px; line-height:22px; color:#313F59; margin:2px 0 0 10px; float:left;}
.form_text1 span{font-size:17px; line-height:22px; color:#FF1919;}

.form_line{width:100%; margin-bottom:10px; float:left;}
.input_form{width:calc(100% - 137px); border:2px solid #313F59; border-radius:12px; padding:0 8px 0 8px; font-size:17px; line-height:26px; color:#313F59; float:left;}
select.input_form{width:100%; padding:0 25px 0 8px;-webkit-appearance:none; appearance:none;}
.b_select{width:calc(100% - 117px); position:relative; float:left;}
.b_select::after{content:"▼"; font-size:1rem; top:2px; right:8px; position:absolute;}


.t100{width:100%; margin:0 0 10px 0; text-align:left;}


.form_single_block{padding:6px 8px 6px 1px; background:#eee; border-radius:4px; float:left;}
.form_captcha_img{width:90px; height:40px; margin:4px 0 4px 0; float:left;}

.form_captcha{width:80px; height:34px; margin:4px 0 4px 10px; padding:1px 5px; font-size:18px; line-height:18px; color:#313F59; text-align:center; font-weight:bold; border:2px solid #FF1919; border-radius:12px; float:left;}
.form_captcha::placeholder{font-size:14px; line-height:18px; color:#FF1919; text-align:center; font-weight:normal;}

input.button420{margin:0 0 60px 20px;}

/*/\quatation\/*/

.contact_phone{width:100%; font-size:26px; line-height:26px; color:#313F59; margin:8px 0 0 0; float:left;}

.bg_block{background:#04519C;}

.color_yellow .button_details{background:#FFC926; color:#313F59;}
.color_yellow .button_details:hover{background:#FF1919; color:#FFF;}


.b_picture img.block_bg_img{width:100%; height:auto; position:static; float:left;}


.color_text_li{width:calc(100% - 60px); margin:0 30px 10px 30px; float:left;}
.color_li_white li{background:url(li_w.svg) no-repeat;}
.color_li_white{width:100%; font-size:17px; line-height:22px; color:#FFF; list-style:none; padding:0; float:left;}


table{width:calc(100% - 30px); border:1px solid #FFF; margin:20px 0 15px 0; padding:0; float:left;}
tr{width:100%;}
th{width:calc(25% - 20px); padding:0 10px 0 10px; font-size:22px; line-height:53px; color:#313F59; text-align:left; background:#FFF3CE;}
td{width:calc(25% - 20px); padding:0 10px 0 10px; font-size:22px; line-height:53px; color:#313F59; background:#FFF6D9;}



.galery{width:600px; height:413px; margin:0 32px 32px 0; position:relative; overflow:hidden; border:0; float:left;}
.galery img{width:600px; height:413px; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); object-fit:cover;}



/*/ footer /*/
footer{width:100%; padding:60px 0; background:#04519C; float:left;}

footer .logo_h{border:5px solid #FFF;}
footer .logo_h:hover{border:5px solid #FF1919;}

.margin_footer{margin-top:20px;}
footer .hader_info_m{color:#FFF;}
footer .green svg{fill:#FFF;}
footer .red svg{fill:#FFF;}
footer .menu:hover{background:#04519C; color:#FFF;}

footer .social svg{fill:#FFF;}
footer .social svg:hover{fill:#FFC926;}

.line_gray{background:#EEE; padding:20px 0 0 0;}
.server_response_time{width:100%; background:#eee; padding:0 0 9px 0; font-size:11px; line-height:11px; color:#999; float:left;}
/*/\footer\/*/





@media screen and (max-width:1420px){
.bg_absolute_img svg{margin:115px 0 0 0;}




}



@media screen and (max-width:1264px){
.line1{width:calc(100% - 20px); margin:0 10px 0 10px;}


.button300 {margin:214px 0 0 calc(50% - 150px);}

.menu{font-size:16px;}
.menu:hover{font-size:16px;}
    
table{width:100%;}

.bg_absolute_img svg{margin:90px 0 0 0;}

}







@media screen and (max-width:1008px){
.block_drop_menu{display:block;}
.block_menu{display:none; width:100%; padding:0 0 24px 0;}
a.bord_none{border-bottom:transparent;}

.menu{border-bottom:1px solid #FFFFFF22; width:100%; padding:0; text-align:center;}
.menu:hover{border-bottom:1px solid #FF1919;}

.button300{margin:172px 0 0 calc(50% - 150px);}


footer .line_hader{padding:0;}


.bg_absolute_img svg{margin:60px 0 0 0;}



}





@media screen and (max-width:960px){
.line_hader{width:100%; margin-left:0; padding-top:14px; border-top:1px solid #04519C;}
.line_menu{width:100%; margin-left:0;}
.logo_h{width:112px; height:112px; border:0px solid transparent; background:transparent; margin:0 0 13px calc(50% - 56px); position:static; float:left;}
.logo_h:hover{border:0px solid transparent;}
.logo_h svg{width:auto; height:112px; margin:0;}


footer .logo_h{border:0px solid transparent; background:transparent;}
footer .logo_h:hover{border:0px;}
path.cls-2f{fill:#FFFFFF;}


.hader_info_m{margin-bottom:10px;}

.crumbs_margin{margin:20px 0 0 0;}

footer{padding:40px 0;}



.bg_absolute_img svg{margin:31px 0 0 0;}

.select_language{line-height:18px; margin:0 0 10px 11px;}
}


@media screen and (max-width:900px){


}









@media screen and (max-width:800px){

.bg_absolute_img{display:none;}
.button300{margin:32px 0 0 calc(50% - 150px); background:#FF1919de;}

}



@media screen and (max-width:753px){
input.button420{margin:10px 20px 60px 0;}
}



@media screen and (max-width:720px){
input.button420{margin:10px 0 60px 0;}
}



@media screen and (max-width:640px){
.block_bg_img{width:100%; height:auto; margin:0 0 30px 0; background:#04519C;}
img.block_bg_img{display:none;}
.layer_color{width:calc(100% - 60px); height:calc(100% - 30px); margin:0;}
.b_picture img.block_bg_img{display:block;}

th{font-size:20px;}
td{font-size:20px;}

.galery{width:100%; height:auto; position:static;}
.galery img{width:100%; height:auto; position:static; top:0; left:0; transform:translate(0%,0%);}








}



@media screen and (max-width:600px){





}



@media screen and (max-width:583px){




}






@media screen and (max-width:544px){




}


@media screen and (max-width:480px){
.button420{width:100%; margin:0 0 60px 0; font-size:20px;}
.button420:hover{font-size:20px;}
input.button420{margin:10px 0 60px 0;}

.form_block{width:100%; margin-right:0;}
.form_text{width:100%; margin-right:0; text-align:left;}
.input_form{width:calc(100% - 20px);}
.b_select{width:100%;}

th{width:calc(25% - 10px); padding:0 5px 0 5px; font-size:15px;}
td{width:calc(25% - 10px); padding:0 5px 0 5px; font-size:15px;}


.form_single_block{width:calc(100% - 9px);}

}



@media screen and (max-width:375px){
.select_language{margin:0;}
.hader_info_m{margin-right:0;}
.green{margin-left:20px;}



th{font-size:12px;}
td{font-size:12px;}
}






